Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162125 - the switch lang menu with iiimx doesn't show the 2nd page or later
Summary: the switch lang menu with iiimx doesn't show the 2nd page or later
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2005-06-30 06:11 UTC by Akira TAGOH
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 12.2-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-19 08:44:05 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2005-06-30 06:11:01 UTC
Description of problem:
When I press ctrl+shift+space on KDE applications say, I saw the 1st page of LE
list there, but can't see others at all.

Version-Release number of selected component (if applicable):
iiimf-x-12.2-4

How reproducible:

Steps to Reproduce:
1. run kedit say
2. press ctrl+space and ctrl+shift+space to see the switch lang menu
3. press right key
  
Actual results:
the LE list isn't updated at all.

Expected results:
the 2nd page or later of the LEs should be listed.

Additional info:

Comment 1 Akira TAGOH 2005-07-19 03:54:01 UTC
Fixed in 12.2-7

Comment 2 Akira TAGOH 2005-07-19 03:57:05 UTC
and 12.2-4.fc4.1 for FC4.


Note You need to log in before you can comment on or make changes to this bug.